/**
 * Created by PhpStorm.
 * User: pascal
 * Date: 2019-01-09
 * Time: 13:06
 */


$(document).ready(function () {


    // Initialise le carousel.
    var $carouselElement = $('.slick-carousel');

    if($carouselElement && $carouselElement.length > 0) {
        $carouselElement.slick({
            infinite: false,
            slidesToShow: 3
            /*slidesToScroll: 3*/
        });
    }


});
